.content {
  text-align: center;
/*  color: blue;*/
}

#footer {
  color: grey;
  font-size: 0.6em;
  bottom: 10px;
  left: 10px;
  position: absolute;
/*  width: 100%;*/
/*  border-width: 1px 0 0 0;*/
/*  border-style: solid;*/
}

#footer-sep {
  height: 1px;
  color: black;
  bottom: 2px;
}

textarea {
  outline: none;
  resize: none;
  overflow: auto;
  border: 1px solid #008CBA;
  color: #008CBA;

}

textarea::placeholder {
  color: #AAAAFF;
}

.button {
  border-radius: 6px;
  witdh: 60%;
  transition-duration: 0.4s;
  padding: 8px 4px;
  border: 1px solid #008CBA;
  background-color: white;
  color: #008CBA;
}

.button:hover {
  color: white;
  background-color: #008CBA;
}

